ubuntu装哪个版本的mysql适合

数据库服务和管理,MySQL/PostgreSQL/Oracle/Sybase 等
回复
ykslq
帖子: 5
注册时间: 2007-05-21 16:48
送出感谢: 0
接收感谢: 0

ubuntu装哪个版本的mysql适合

#1

帖子 ykslq » 2007-06-05 11:59

我想装mysql4.1 不过在mysql的网站上看到了好多版本,比如radhat,suse等等,没有ubuntu的,不知道装哪个合适~ 各位大虾帮帮忙~ 谢谢
ygf
帖子: 458
注册时间: 2006-11-27 12:25
送出感谢: 0
接收感谢: 0

#2

帖子 ygf » 2007-06-05 21:06

5.1版应该都可以的
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2007-06-05 21:11

sudo apt-get install mysql-server 就可以在ubuntu里面安装mysql,根本不需要自己去下载。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
marsteel
帖子: 555
注册时间: 2005-11-28 12:09
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 marsteel » 2007-06-19 16:46

respo里面的啊,多省事
头像
samcrai
帖子: 59
注册时间: 2007-02-25 15:16
送出感谢: 0
接收感谢: 0

#5

帖子 samcrai » 2007-06-25 13:32

8) 8) 8) 以后不用进2003了
cxczqfrx
帖子: 107
注册时间: 2007-07-11 11:10
送出感谢: 0
接收感谢: 0

#6

帖子 cxczqfrx » 2007-07-13 16:16

最好使用5.0以后版本的,支持触发器,5.0以前不支持
回复

回到 “数据库管理”